CVE-2015-7295

Priority
Low
Description
hw/virtio/virtio.c in the Virtual Network Device (virtio-net) support in
QEMU, when big or mergeable receive buffers are not supported, allows
remote attackers to cause a denial of service (guest network consumption)
via a flood of jumbo frames on the (1) tuntap or (2) macvtap interface.
References
Bugs
Assigned-to
mdeslaur
Package
Upstream:needed
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Package
Source: qemu (LP Ubuntu Debian)
Upstream:released (1:2.4+dfsg-4)
Ubuntu 14.04 LTS (Trusty Tahr):released (2.0.0+dfsg-2ubuntu1.21)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (1:2.4+dfsg-4ubuntu2)
Patches:
Upstream:http://git.qemu.org/?p=qemu.git;a=commit;h=ce317461573bac12b10d67699b4ddf1f97cf066c
Upstream:http://git.qemu.org/?p=qemu.git;a=commit;h=29b9f5efd78ae0f9cc02dd169b6e80d2c404bade
Upstream:http://git.qemu.org/?p=qemu.git;a=commit;h=0cf33fb6b49a19de32859e2cdc6021334f448fb3
Other:https://lists.gnu.org/archive/html/qemu-devel/2015-09/msg04729.html
Other:https://lists.gnu.org/archive/html/qemu-devel/2015-09/msg04730.html
Other:https://lists.gnu.org/archive/html/qemu-devel/2015-09/msg04731.html
More Information

Updated: 2018-06-26 04:58:30 UTC (commit 7799c934cca373482531a7b00e4dfe82302ceae5)